# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "cmdtree"
version = "0.4.1"
authors = ["kurt <kurtlawrence92@gmail.com>"]
description = "(Rust) commands tree"
homepage = "https://github.com/kurtlawrence/cmdtree"
documentation = "https://docs.rs/cmdtree/"
readme = "README.md"
keywords = ["cli", "command", "tree"]
license = "MIT"
repository = "https://github.com/kurtlawrence/cmdtree"
[dependencies.colored]
version = "1.7"

[dependencies.linefeed]
version = "0.5"
[badges.travis-ci]
repository = "kurtlawrence/cmdtree"
